Subject: Re: [PATCH v3 4/8] x86: stop exporting msr-index.h to userland

From: Nicolas Dichtel <[email-masked]>
Date: Fri, 13 Jan 2017 17:08:34 +0100

Le 13/01/2017 à 16:43, David Howells a écrit :
>> -header-y += msr-index.h
> 
> I see it on my desktop as /usr/include/asm/msr-index.h and it's been there at
> least four years - and as such it's part of the UAPI.  I don't think you can
> remove it unless you can guarantee there are no userspace users.
I keep it in the v2 of the series, but the maintainer, Borislav Petkov, asks me
to un-export it.

I will follow the maintainer decision.

Regards,
Nicolas